#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-7v7DUpMswIV4ZRIIxmTHiN
key:                  rio-orphans-0.1.1.0-7v7DUpMswIV4ZRIIxmTHiN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d172915a3e9087bbedab082ef8553666
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.2/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-7v7DUpMswIV4ZRIIxmTHiN
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.2-2sgdo1mwc9zCoVxQGPLRJX
    monad-control-1.0.2.3-27B6mpTRmEH9CsV546tlkg
    monad-logger-0.3.36-3GKJgOjccUvJqkI6Xg4T3Z
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    rio-0.1.19.0-7pFkOuNMSmdK8H7gz4yYen
    transformers-base-0.4.5.2-4UUGwAxnko8BoB8voh1uxd

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

